Subject: Re: Receiving ATM SETUP message at the MG

From: Stephen Terrill <[email-masked]>
Date: Wed, 1 Dec 1999 09:02:10 +0100

Hi Selvam,

Regarding your second point, I agree that the BNC-ID would be a different value to the termination id.  The BNC-ID is a 32bit integer, as such it would suite nicely if it was a property of the termination.

Regards,

..//Steve

Selvam Rengasami wrote:

> Christian or Brian,
>
> Two questions regarding BICC interworking:
>
> 1.  Where can we get a copy of this Nortel proposal regarding the BNC-ID
>
> 2.  I am proceeding with the assumption that in general the BNC-ID is different
> from the Ephemeral Termination ID for the corresponding ATM connection.
>
> Can you provide clarification on these two points.
>
> Thank you.
>
> -Selvam Rengasami
>
> Telcordia Technologies
> Tel:  +1 732 758 5260
>
> Christian Groves <[email-masked]> on 11/30/99 09:39:33 AM
>
> Please respond to Christian Groves <[email-masked]>
>
> To:   [email-masked]
> cc:    (bcc: Selvam Rengasami/Telcordia)
> Subject:  Re: Receiving ATM SETUP message at the MG
>
> G'Day all,
>
> I believe that Megaco fits the BICC architecture with no problem. A new
> package will of course have to specified. The Nortel proposal of BNC-ID
> is just one example of a binding reference. There may be more
> appropriate methods.
>
> This use of H248 with BICC has been raised to ITU SG11 and is being
> considered.
>
> Regards, Christian
>
> "Rosen, Brian" wrote:
> >
> > I agree that with the current definition of the split in functions between
> > CSF and BCF that Megaco doesn't quite fit.  However, we plan to make MGs
> > and MGCs that use Megaco and BICC, ignoring the unfortunate differences
> > in definitions.
> >
> > There is a proposal from Nortel on how to implement the BNC-ID.  I think
> > the issue is very straightforward.
> >
> > Brian
> >
> > > -----Original Message-----
> > > From: [email-masked]
> > > [mailto:[email-masked]]
> > > Sent: Sunday, November 28, 1999 3:01 PM
> > > To: [email-masked]
> > > Subject: Re: Receiving ATM SETUP message at the MG
> > >
> > >
> > > Brian and Thomas,
> > > Introducing H248 within the BICC context is something we are
> > > all waiting for but unfortunately I don't believe the
> > > interface betwwen the CSF and the BCF could be megaco...I
> > > have the impression that megaco should take place somewhere
> > > between the CSF + part
> > > of BCF-N and the interworking unit.
> > > Because ATM is a connection oriented protocol, the
> > > interworking unit need some feedback from the BCF-N to
> > > allocate a VPI/VCI to a connection. this cannot be done
> > > through the CSF but at the same time only the CSF has a
> > > knowledge of an incoming call and the
> > > circuit attached to it.
> > > What is your feeling??? Would think having megaco between the
> > > CSf and the BCF-N is straigthforward?
> > > Ameneh
> > > Alcatel
> > > [email-masked]
> > >